@charset "utf-8";
/* CSS Document */

@font-face {
  font-family:'Gotham-Black';
  src: url('../Gotham-Black.eot?#iefix') format('embedded-opentype'),
  	   url('../Gotham-Black.otf')  format('opentype'),
	   url('../Gotham-Black.woff') format('woff'),
	   url('../Gotham-Black.ttf')  format('truetype'),
	   url('../Gotham-Black.svg#Gotham-Black') format('svg');
  font-weight: normal;
  font-style: normal;
}
@font-face {
  font-family: 'Gotham-Bold';
  src: url('../Gotham-Bold.eot?#iefix') format('embedded-opentype'),
  	   url('../Gotham-Bold.otf')  format('opentype'),
	   url('../Gotham-Bold.woff') format('woff'),
	   url('../Gotham-Bold.ttf')  format('truetype'),
	   url('../Gotham-Bold.svg#Gotham-Bold') format('svg');
  font-weight: normal;
  font-style: normal;
}

@font-face {
    font-family: "Gotham-Book";
    src: url('../fonts/Gotham-Book.eot');
    src: url('../fonts/Gotham-Book.eot?#iefix') format('embedded-opentype'),
         url('../fonts/Gotham-Book.woff') format('woff'),
         url('../fonts/Gotham-Book.ttf') format('truetype'),
         url('../fonts/Gotham-Book.svg#Gotham-Book') format('svg');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: "Gotham-Light";
    src: url('../fonts/Gotham-Light.eot');
    src: url('../fonts/Gotham-Light.eot?#iefix') format('embedded-opentype'),
         url('../fonts/Gotham-Light.woff') format('woff'),
         url('../fonts/Gotham-Light.ttf') format('truetype'),
         url('../fonts/Gotham-Light.svg#Gotham-Light') format('svg');
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: "Gotham-Medium";
    src: url('../fonts/Gotham-Medium.eot');
    src: url('../fonts/Gotham-Medium.eot?#iefix') format('embedded-opentype'),
         url('../fonts/Gotham-Medium.woff') format('woff'),
         url('../fonts/Gotham-Medium.ttf') format('truetype'),
         url('../fonts/Gotham-Medium.svg#Gotham-Medium') format('svg');
    font-weight: normal;
    font-style: normal;
}
@font-face {
  font-family: 'GothamMedium-Italic';
  src: url('../fonts/GothamMedium-Italic.eot?#iefix') format('embedded-opentype'),  url('../fonts/GothamMedium-Italic.woff') format('woff'), url('../fonts/GothamMedium-Italic.ttf')  format('truetype'), url('../fonts/GothamMedium-Italic.svg#GothamMedium-Italic') format('svg');
  font-weight: normal;
  font-style: normal;
}

@font-face {
  font-family: 'Gotham-BookItalic';
  src: url('../fonts/Gotham-BookItalic.eot?#iefix') format('embedded-opentype'),  url('../fonts/Gotham-BookItalic.woff') format('woff'), url('../fonts/Gotham-BookItalic.ttf')  format('truetype'), url('../fonts/Gotham-BookItalic.svg#Gotham-BookItalic') format('svg');
  font-weight: normal;
  font-style: normal;
}
body{margin:0px; padding:0px;font-family:"Gotham-Book", Arial; font-size:25.17px; font-weight:normal; letter-spacing:-0.33px; line-height:41.39px; color:#fff; background:#000 url(../images/b.png) no-repeat bottom center; -webkit-text-size-adjust: none;}
a img{border:none;}
img{max-width:100%;}
a{text-decoration:none;}
.clear{clear:both;}
h2{font-size: 52px;font-family: 'Gotham-Medium', Arial; font-weight:normal; line-height: 76px;letter-spacing: -0.33px;}
h3{font-family: 'Gotham-Medium', Arial;  font-weight:normal; font-size:42px; letter-spacing: -0.33px; line-height: 59px;}
.btn{ color:#fff; font-size:31.03px; letter-spacing:-0.33px; display:inline-block; text-align:center;font-family: 'Gotham-Black', Arial;font-weight:normal;}
.btn a{ color:#fff; text-transform:uppercase; line-height:70px; padding:0 65px; display:block; border-radius:35px; -moz-border-radius:35px; -webkit-border-radius:35px;background:#f02806; } 
.wrapper{ max-width:1650px; width:100%; margin:0px auto; padding:0 15px; box-sizing:border-box; -moz-box-sizing:border-box; -webkit-box-sizing:border-box;}
.h_wrapper{max-width:1464px; width:100%; margin:0px auto; padding:0 15px; box-sizing:border-box; -moz-box-sizing:border-box; -webkit-box-sizing:border-box;}
.top_pnl{ width:100%; padding-top:38px; position: absolute; top:0; z-index:999;}
.top_pnl .logo{width:173px; display: inline-block; vertical-align:middle;}
.top_pnl .menu{width:calc(99% - 173px);width:-moz-calc(99% - 173px);width:-moz-calc(99% - 173px);  display: inline-block; vertical-align:middle;font-family: 'Gotham-Black', Arial; font-weight:normal;}
.top_pnl .menu ul{margin:0px; padding:0;float: right; list-style:none; font-size:20.84px; letter-spacing:-0.33px;}
.top_pnl .menu ul li{ float:left; padding-left:25px; text-transform:uppercase; box-sizing:border-box; -moz-box-sizing:border-box; -ms-box-sizing:border-box; -webkit-box-sizing:border-box;}
.top_pnl .menu ul li a{ color:#fff;} 

.banner{ width:100%; height:935px;  background-repeat:no-repeat; background-position:center center; background-size:cover; text-align:center;opacity: 0.9;}
.banner table{ width:100%; height:100%; }
.banner table td{ width:100%; height:100%;}

.partnership_pnl{ background:#3a3a3a; padding:10px 0 16px;  font-family: 'Gotham-Medium', Arial; font-weight:normal; font-size:40.44px; line-height:60.44px; letter-spacing:-0.33px;}
.partnership_pnl ul{ margin:0; padding:0; list-style:none;text-align: center;}
.partnership_pnl ul li{ display:inline-block; text-align:center; vertical-align:middle; padding-left:45px;}

.bottm_pnl{font-family: "Gotham-Book", Arial; font-weight:normal; padding:108px 0 36px; }
.bottm_pnl p{ margin-bottom:40px;}
.bottm_pnl strong,.bottm_pnl b{font-family: 'Gotham-Medium', Arial; font-weight:normal;}
.bottm_pnl h3{ margin:0; padding:0; font-family: 'Gotham-Medium', Arial; font-weight:normal; font-size:29px; line-height:40.8px; letter-spacing:-0.33px;}
.lft_home{ width:50%; float:left; box-sizing:border-box; -moz-box-sizing:border-box; -webkit-box-sizing:border-box; padding-right:62px;}
.rgt_home{ width:50%; float:left; box-sizing:border-box; -moz-box-sizing:border-box; -webkit-box-sizing:border-box; padding-left:62px;}

.feedback_pnl{ line-height:48px; letter-spacing:-0.13px;    padding: 106px 65px 130px 10%;}
.feedback_pnl h3{ text-align:center; margin:0; padding:0 0 70px;}
.lft_feedback{width:408px; display: inline-block; vertical-align:middle; padding-bottom:100px;}
.rgt_feedback{width:calc(99% - 408px);width:-moz-calc(99% - 408px);width:-moz-calc(99% - 408px);  display: inline-block;   padding-bottom:100px; vertical-align:middle; padding-left:80px; box-sizing:border-box; -moz-box-sizing:border-box; -webkit-box-sizing:border-box;}
.rgt_feedback ul{  list-style:none;}
.rgt_feedback ul li{ position:relative;}
.rgt_feedback ul li:before{ content:"-"; position:absolute; left:-30px;}
.lft_home ul{ margin:0px 0 0 -35px; padding:0 0 0; text-align:center;}
.lft_home ul li{ display: inline-block; vertical-align:middle; width:25%; padding-top:49px;}

.client_pnl{ padding:108px 0 117px;}
.client_pnl h3{ margin:0; padding:0 0 65px; text-align:center;}
.client_pnl ul{ margin:0px 0 0 -81px; list-style:none; padding:0; text-align:center; }
.client_pnl ul li{ display:inline-block; width:25%; vertical-align:middle; padding-bottom:60px; }
.master_class{ max-width:990px; padding-top:110px; width:100%;  font-family: "Gotham-Book", Arial;font-weight:normal;  margin:0px auto; font-size:28px; line-height:43.91px; letter-spacing:-0.33px; color:#fff; text-align:center;}
.master_class strong,.master_class b{font-family: 'Gotham-Medium', Arial; font-weight:normal;}
.master_class h2{font-family: 'Gotham-Light', Arial; font-size:62.37px; letter-spacing:-0.33px; color:#fff; margin:0; padding:0 0 32px; font-weight:normal;}
.master_class .btn{ padding-top:18px;}

.border_sec{ border:2px  solid #fff;margin:0px auto; width:100%; box-sizing:border-box; -moz-box-sizing:border-box; -webkit-box-sizing:border-box;}
.f-lft{float:left; width: 50%; box-sizing: border-box;  -webkit-box-sizing: border-box; -moz-box-sizing: border-box}
.f-lft.rgt{padding-left:40px;box-sizing: border-box;  -webkit-box-sizing: border-box; -moz-box-sizing: border-box;}
.f-lft form input[type="text"],input[type="email"],select,textarea{ width: 100%;}
.f-lft input[type="text"], .f-lft input[type="email"],select,textarea{width: 100%;padding: 24px 22px;border: 1px solid #cccccc; border-radius: 15px; -webkit-border-radius: 15px; -moz-border-radius: 15px;  box-sizing: border-box;  -webkit-box-sizing: border-box; -moz-box-sizing: border-box;font-size: 37px; color:#909090; margin-bottom: 40px; outline: none;font-family:"Gotham-Book", Arial; font-weight:normal;}
.f-lft textarea {height: 632px;}
.mid_panel .full button[type="submit"] { background: #f02806; width: 28.8%;border: none;color: #ffffff;box-sizing: border-box;-webkit-box-sizing: border-box;-moz-box-sizing: border-box; cursor: pointer;outline: none;border-radius: 100px;-webkit-border-radius: 100px;-moz-border-radius: 100px;transition-property: all;transition-duration: 0.2s;transition-timing-function: ease-in-out;-webkit-appearance: none; height: 90px; text-align: center; font-size: 40px; font-family: 'Gotham-Bold', Arial; font-weight:normal; margin-top: 70px;}
.mid_panel .full{text-align: center;}
.mid_panel h3{text-align: center; margin-bottom: 90px;}
.mid_panel{padding-top: 80px;}
.bottom-panel{background:#000;padding: 15px 0px;margin-top: 95px;} 
.bottom-panel ul{margin: 0; padding: 0;text-align: center;}
.bottom-panel ul li{display:inline-block;padding-left: 40px; }
.bottom-panel ul li:first-child{padding-left: 0px;}
.built{background:#d00617; border-radius: 15px;-webkit-border-radius: 15px; -moz-border-radius: 15px; padding: 26px 0px;}
.topic-top{padding-top:89px;}
.built-1{display: inline-block; width:30%; text-align: center;vertical-align: middle;}
.built-1 span{font-size:39px;font-family: 'Gotham-Medium', Arial; font-weight:normal;}
.built-2{display:inline-block;  width: 49%; text-align: center;vertical-align: middle;}
.built-2 p{text-align: left; line-height: normal; margin: 0px;}
.built-3{display:inline-block;  width: 20%; text-align: center;vertical-align: middle;}
.built-3 a {background: #fff; width: 217px; height:43px; line-height: 43px; display: inline-block; font-size:19px; color:#d00617;font-family: 'Gotham-Bold', Arial;border-radius: 100px;-webkit-border-radius: 100px;-moz-border-radius: 100px; font-weight:normal;}
.swiper-container .cnt{text-align:center; max-width: 1200px; margin: 0px auto; padding-top: 100px}
.swiper-container .cnt h4{ font-size: 34px; font-family: "Gotham-Book", Arial; margin: 0px; padding-top: 30px; padding-bottom: 20px;font-weight:normal;}
.swiper-container .cnt span{font-size: 25px;font-family: 'Gotham-Medium', Arial; font-weight:normal;   letter-spacing: -0.13px;}
.topic_sections{padding-top:93px;}

.topic_sections{text-align: center; margin-left: -55px; padding: 90px 0px;}
.topic_sections .topic_pnl{display: inline-block; width: 33%;box-sizing: border-box; -moz-box-sizing:border-box; -webkit-box-sizing:border-box;padding: 0px 0px 76px 55px; vertical-align: top;}
.topic_sections .cont_topic{border: 2px solid #fff;border-radius: 13px;padding: 53px 38px;font-size: 25.17px;letter-spacing: -0.13px;line-height: 39px;}
.topic_sections .cont_topic h3{font-size: 37px;line-height: 50px;margin: 56px 0 32px;}
.topic_sections .cont_topic .btn{font-size: 19px;font-family: 'Gotham-Bold', Arial;font-weight:normal;}
.topic_sections .cont_topic .btn a{line-height: 43px;padding: 0 30px;}

.banner h1{ font-family: 'Gotham-Bold', Arial; text-transform: uppercase; font-size: 110px; letter-spacing: -0.33px; margin: 0px;font-weight:normal;line-height: 110px;}
.cont_text{font-size: 25px; line-height: 48px; padding: 78px 0px 180px}
.cont_text strong,.patner_pnl .three .three_cont strong{ font-family: 'Gotham-Bold', Arial;font-weight:normal;}
.cont_text p{margin: 0px; padding-top: 42px;}
.cont_text h3{font-family: 'GothamMedium-Italic', Arial;line-height: 53px; margin-bottom: 0px;font-weight:normal; }
.banner.other{position: relative;opacity: 1;}
.banner.other table{position: relative; z-index: 99}
.banner.other .overlay{background: rgba(0, 0, 0, 0.5); position: absolute; left: 0px; top: 0px; width: 100%;  height: 100%}
.book_pnl{text-align: center;padding: 98px 0px 0px}
.book_pnl .btn{font-family: 'Gotham-Bold', Arial; font-size: 36px;font-weight:normal;}
.partnership_pnl.black{ background-color: #121212; margin-top: 80px;}
.cont_text.toppic{padding-bottom: 20px}
.patner_pnl {padding: 120px 0px}
.patner_pnl h3{text-align: center; margin: 0px}
.patner_pnl .patner_cont{margin-left: -182px}
.patner_pnl .three{width: 33.33%; float: left;padding: 100px 0px 0px 182px;box-sizing:border-box; -moz-box-sizing:border-box; -webkit-box-sizing:border-box; text-align: center}
.patner_pnl .three .three_cont{max-width: 320px; width: 100%; margin: 0px auto; font-size: 29px}
.patner_pnl .three .three_cont p{margin: 0px}
.patner_pnl .three .btn{font-size: 25px;font-family: 'Gotham-Bold', Arial;margin-top: 68px;font-weight:normal;}
.patner_pnl .three .btn a{padding: 0px 34px;    line-height: 56px;}
.patner_pnl .three hr{border: 0;background: #fff;width: 225px;height: 3px;margin: 54px auto;}
.cont_text.no_pad h3{font-family: 'Gotham-Medium', Arial; margin-top: 20px;font-weight:normal;}
.cont_text.no_pad{padding-bottom: 100px}
.gray_box{max-width: 1215px; width: 100%; margin: 0px auto; background: #1b1b1b;padding: 65px 130px 75px;box-sizing:border-box; -moz-box-sizing:border-box; -webkit-box-sizing:border-box; border-radius: 8px;-moz-border-radius: 8px;-webkit-border-radius: 8px;}
.gray_box h4{margin: 0px;font-size: 30px;font-family: 'Gotham-Medium', Arial; line-height: 54px;letter-spacing: -0.33px;font-weight:normal;}
.gray_box ul{font-family: 'Gotham-BookItalic', Arial; font-size: 26px; line-height: 40px; margin: 0px; padding: 0px 0px 0px 80px;font-weight:normal;}
.gray_box ul li{padding-top: 35px;}
.agenda{max-width: 1424px; width: 100%;box-sizing:border-box; -moz-box-sizing:border-box; -webkit-box-sizing:border-box; margin: 86px auto 0px}
.agenda h3{margin: 0px; text-align: center}
.agenda span.text{text-align: center;display: block;font-size: 22px;}
.agenda ul {margin: 60px 0px 0px; padding: 0px ;font-family: "Gotham-Book", Arial;font-weight:normal; font-size: 29px;letter-spacing: -0.33px; list-style: none;border-radius: 15px;-moz-border-radius: 15px;-webkit-border-radius: 15px; border: 1px solid #fff; }
.agenda ul li:first-child{border: none;}
.agenda ul li{border-top: 1px solid #fff;}
.agenda ul li.active{background: #fff; color: #080808}
.agenda ul li span.left{ line-height: 78px; display: inline-block;width: 100%;vertical-align: middle;text-align: left; padding: 0px 0px 0px 32px;box-sizing:border-box; -moz-box-sizing:border-box; -webkit-box-sizing:border-box; }
.agenda .book_pnl{padding: 138px 0px 86px}
.feedback_pnl.ser_main{padding:122px 0px 80px}
.feedback_pnl.ser_main h3{padding: 0px 0px 25px 0px; text-align: left}
.feedback_pnl.ser_main h3:after{content: ''; display: block; width: 225px; height: 3px; background-color: #fff; margin-top: 32px;}
.feedback_pnl.ser_main .btn {font-size: 25px; margin-top: 50px}
.feedback_pnl.ser_main .btn a{padding: 0 38px;}
.feedback_pnl.ser_main .lft_feedback{vertical-align: top;width: 344px;}
.feedback_pnl.ser_main .rgt_feedback {width: calc(99% - 344px);}
.top_pnl .menu ul li::after {content: '';display: block;width: 0;height: 3px;background: #ffffff;transition: width .3s;}
.top_pnl .menu ul li:hover::after {width: 100%;//transition: width .3s;}
.top_pnl .menu ul li.current_page_item::after {
    width: 100%;
}
.footer_pnl{width:100%;padding:99px 0 117px;}
.footer_pnl .social_pnl{ width:100%; text-align:center;}
.footer_pnl .social_pnl ul{ list-style:none;  padding:0px; margin:0px;}
.footer_pnl .social_pnl ul li{ width:84px; height:84px; background:#fff; color:#1f1f1f; margin-left:26px; display:inline-block;  border-radius:50%; -moz-border-radius:50%; -webkit-border-radius:50%; font-size:53px;}
.footer_pnl .social_pnl ul li a{color:#1f1f1f;}
.footer_pnl .social_pnl ul li a i{ line-height:84px;}

.footer_pnl .copy_right{ padding-top:117px; font-size:18.87px; line-height:29.59px; letter-spacing:-0.33px; color:#fff; opacity:0.4; text-align:center;font-family:"Gotham-Book", Arial;font-weight:normal;}
.swiper-button-next, .swiper-container-rtl .swiper-button-prev{background-image:url(../images/right-arrow.png);}
.swiper-button-prev, .swiper-container-rtl .swiper-button-next{background-image:url(../images/left-arrow.png);}
.banner.ser{background-position: center top;}
.banner.home{position: relative; overflow: hidden;}
.banner.home:after{background-image:url(../images/banner.jpg);content:''; position:absolute;height: 100%; width: 100%; left: 0; top: 0;    background-repeat: no-repeat;
    background-position: center center;
    background-size: cover;}

.banner.home .play{position:absolute; left: 50%; top: 50%; transform:translate(-50%,-50%); z-index: 2;}
.banner.home .play a{display: block;}

.banner.playing:after{display:none;}
.banner.playing .play{display:none;}
.banner.home #myVideo{height: 100vh;}